Jump to content

Recommended Posts

20 hours ago, GordonWeedman said:

That's an Arma issue, not a mod issue.

Might actually partly be a mod issue. 3CB obfuscates their pbo's, which basically means messing them up so much that most pbo readers cannot read them properly anymore.
Now.. Oh wonder, Arma itself cannot read them properly anymore. The obfuscation did exactly what it wanted to do.

We'd have to wait and see if BI also fixes this, but I doubt they will concentrate on such missuse of the file format which is obviously not supported officially.

Share this post


Link to post
Share on other sites
3 hours ago, Dedmen said:

Might actually partly be a mod issue. 3CB obfuscates their pbo's, which basically means messing them up so much that most pbo readers cannot read them properly anymore.
Now.. Oh wonder, Arma itself cannot read them properly anymore. The obfuscation did exactly what it wanted to do.

We'd have to wait and see if BI also fixes this, but I doubt they will concentrate on such missuse of the file format which is obviously not supported officially.

 

Weird, as certain obfuscation tools can be found through a link (top bar) of the official ARMA Tools. 

Share this post


Link to post
Share on other sites
3 minutes ago, markoef said:

 

Weird, as certain obfuscation tools can be found through a link (top bar) of the official ARMA Tools. 

Huh? where? what top bar?

Share this post


Link to post
Share on other sites

How soon could we perhaps expect some kind of update that might fix the jeep issue? It's the one thing preventing me from using the jeeps and I'd quite like to use them.

Share this post


Link to post
Share on other sites

I won't confirm deadlines. However, we can likely release soon after the signature issues are resolved. We are waiting for the BI hotfix to see if it resolves the situation. If it does - great. If not, we'd have to fix that before releasing anything new.

  • Like 1

Share this post


Link to post
Share on other sites

Could You guys maby add native config CBA JAM mags and ammo compatibility not only for M16s like it is right now but also for FN FALs, MP5s , M14s and RPK.

You don t even have to add your native magazines compat to the list, just add CBA magazinewell entries to the weapons config.

 

Thanks and regards.

Share this post


Link to post
Share on other sites

We're pleased to announce the hotfix for 3CB Factions:

 

Version 2.0.2

  • Added Arma 3 quality muzzles flashes to T-series tanks.
  • Added Icon flags to all Factions to match BI config
  • Added M939 Desert and Woodland to RHS US Army Factions
  • Added IED resistance to MaxxPro MRAP
  • Added MTVR Desert and Woodland to RHS US Marine Corp Factions
  • Adjusted CW Infantry load-outs
  • Adjusted Police Sirens and Lights to be useable by Zeus-controlled Units
  • Changed M16 hand animations to fix broken left wrist
  • Fixed Attribute inheritance on S21 and S23 Soviet artillery allowing for ammo selection in Eden
  • Fixed broken inheritance on T-72BM CommanderOptics turret
  • Fixed broken Commander turret / dshkm on RHS T-series
  • Fixed broken rear door animation on S1203
  • Fixed CW US Factions side = 0 instead of 1 error
  • Fixed Maxxpro gun feed axis
  • Fixed M939 RPM dial 
  • Fixed missing FFV seats on UH60M
  • Fixed missing passenger proxy from Mutt Jeep visual LODs
  • Fixed missing zasleh3 selectionFireAnim on T-72 series Commander's Dshkm
  • Fixed Willys and Mutt Jeep Engine hitpoints
  • Fixed Willys and Mutt Jeep mirrors not showing a reflective surface in external LODs
  • Fixed M60 GPMG heat shield face glitch on infantry and mounted weapon versions
  • Improved glass on S1203
Edited by 3cb
Editted change log
  • Like 3
  • Thanks 6

Share this post


Link to post
Share on other sites

And as is appropriately fitting, seems I missed:

 

Fixed: Missing passenger proxy from Mutt Jeep visual LODs

 

From the changelog. That has been fixed as well.

Share this post


Link to post
Share on other sites

Change log updated

  • Thanks 1

Share this post


Link to post
Share on other sites

Thanks for all the hard work. This release is much appreciated!

Share this post


Link to post
Share on other sites

I am getting an error that says "cannot find base class 'HitGlass5". I have uninstalled the mod and reinstalled the mod 3 times and still getting the error. I have also uninstalled the game, reinstalled the game and then the mod and still getting the error. The game will work again if 3CB Factions mod is disabled.

Share this post


Link to post
Share on other sites

What other mods are you using? Do you get the error with just 3CB factions and the requirements running?

Share this post


Link to post
Share on other sites

I am using 213 mods, I can give you list. I do not get the error with just 3CB Faction and the requirements running. Could the problem be that I am using to many mods and that is causing an error when the game loads the mods?

Share this post


Link to post
Share on other sites

I would guess so. We run without any issue. I'd say it is a conflict somewhere. All I can suggest is try loading them up one at a time, or in groups, until you get the error. If you can narrow it down, I may be able to fix it in a future update. Failing that, the author of the other mod may need to update. It really just depends on what is causing it.

Share this post


Link to post
Share on other sites
12 hours ago, csimjg said:

I am using 213 mods, I can give you list. I do not get the error with just 3CB Faction and the requirements running. Could the problem be that I am using to many mods and that is causing an error when the game loads the mods?

Are you serious?! 213 mods?  Just wow😲😮 !

  Why not load 1k next time and tell us what happen. I'd honestly glad to see  how your processor and RAM react to it 😆 

 

I mean what is your imaginary scenario anyway to need that much mods 😄

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×